@import url('product-tile.css');

#ms {
    font-size: 16px;
    padding-bottom: 55px;
    padding-top: 137px;
}
#ms .section-title {
    font-size: 3.875em;
    line-height: 1.03;
    margin-bottom: 52px;
}
#ms .swiper-container {
    padding: 30px 16px;
    margin: 0 -16px;
}
@media screen and (max-width: 567px) {
    #ms {
        padding-bottom: 16px;
        padding-top: 61px;
    }
    #ms .section-title {
        font-size: 1.9375em;
        margin-bottom: 30px;
    }
    #ms .suggestions-slider {
        margin: 0 -15px;
    }
    #ms .swiper-container {
        margin: 0 ;
    }
}